Bug 1737618 - Cloud volumes are missing on Relationships of cloud provider summary view
Summary: Cloud volumes are missing on Relationships of cloud provider summary view
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.9
Assignee: Marek Aufart
QA Contact: Ido Ovadia
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1662888
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-05 20:46 UTC by Satoe Imaishi
Modified: 2019-09-05 05:25 UTC (History)
6 users (show)

Fixed In Version: 5.10.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1662888
Environment:
Last Closed: 2019-09-05 05:25:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Comment 3 CFME Bot 2019-08-14 16:31:51 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/ca9248cf6badcc38803fe7bdc7cffe6a106ad855
commit ca9248cf6badcc38803fe7bdc7cffe6a106ad855
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Jan 22 05:29:28 2019 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Jan 22 05:29:28 2019 -0500

    Merge pull request #5170 from evgeny-chufarov/volume

    Add the information about the volumes of Cloud provider

    (cherry picked from commit 7816d3d10b412fe5299d2a352a479e56dffc025d)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1737618

 app/helpers/ems_cloud_helper/textual_summary.rb | 12 +-
 spec/helpers/ems_cloud_helper/textual_summary_spec.rb | 1 +
 2 files changed, 12 insertions(+), 1 deletion(-)

Comment 4 Ido Ovadia 2019-08-22 14:30:16 UTC
Verified
========
5.10.9.0

Comment 6 errata-xmlrpc 2019-09-05 05:25:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.